NXOpen .NET Reference Guide  1899
 All Classes Namespaces Functions Variables Enumerations Enumerator Properties
NXOpen.Features.SelectPartModule Member List

This is the complete list of members for NXOpen.Features.SelectPartModule, including all inherited members.

AsyncProcessMessage(IMessage msg, IMessageSink replySink)NXOpen.Utilities.NXRemotableObjectinline
GetValue(out NXOpen.Features.PartModule selection, out NXOpen.View view, out NXOpen.Point3d point)NXOpen.Features.SelectPartModuleinline
GetValue(out NXOpen.InferSnapType.SnapType snapType, out NXOpen.Features.PartModule selection1, out NXOpen.View view1, out NXOpen.Point3d point1, out NXOpen.Features.PartModule selection2, out NXOpen.View view2, out NXOpen.Point3d point2)NXOpen.Features.SelectPartModuleinline
GetValue(out NXOpen.CaeObjectType.CaeSubType caeSubType, out int caeSubId)NXOpen.Features.SelectPartModuleinline
NextSinkNXOpen.Utilities.NXRemotableObject
PrintTestData(String variableName)NXOpen.TaggedObjectinline
PrintTestData(String variableName, int lineNumber)NXOpen.TaggedObjectinline
SetValue(NXOpen.Features.PartModule selection, NXOpen.View view, NXOpen.Point3d point)NXOpen.Features.SelectPartModuleinline
SetValue(NXOpen.InferSnapType.SnapType snapType, NXOpen.Features.PartModule selection1, NXOpen.View view1, NXOpen.Point3d point1, NXOpen.Features.PartModule selection2, NXOpen.View view2, NXOpen.Point3d point2)NXOpen.Features.SelectPartModuleinline
SetValue(NXOpen.Features.PartModule selection, NXOpen.CaeObjectType.CaeSubType caeSubType, int caeSubId)NXOpen.Features.SelectPartModuleinline
SyncProcessMessage(IMessage msg)NXOpen.Utilities.NXRemotableObjectinline
TagNXOpen.TaggedObject
ToString()NXOpen.TaggedObjectinline
Validate()NXOpen.Features.SelectPartModuleinline
ValueNXOpen.Features.SelectPartModule
Copyright 2019 Siemens Product Lifecycle Management Software Inc. All Rights Reserved.